Subject: Re: Using RSA Authentication with SSH on NT
From: Rajeev Ramanath <[email-masked]>
To: Bret Jordan <[email-masked]>
Cc: [email-masked]
Date: Wed, 18 Apr 2001 23:46:04 -0700 (PDT)

I have the latest version cygwin 1.18 I think,
installed. 

--- Bret Jordan <[email-masked]> wrote:
> Download the new version from www.cygwin.com
> (setup.exe).
> 
> Bret
> 
> At 11:27 PM 4/18/01 -0700, Rajeev Ramanath wrote:
> >Hi, I have been able to successfully set up the SSH
> >Daemon on NT. I am using the SSH Port by Okhapkin.
> I
> >have been unable to get RSA Authentication working
> >with this though. Could someone let me know if SSH
> >Daemon on NT could be made to use RSA
> Authentication
> >(and NOT NT Authentication). Any help in this
> matter
> >will be greatly appreciated.
> >Thanks in advance.
> >-rajeev
> >
> >__________________________________________________
> >Do You Yahoo!?
> >Yahoo! Auctions - buy the things you want at great
> prices
> >http://auctions.yahoo.com/
> >
> >--
> >Want to unsubscribe from this list?
> >Check out: http://cygwin.com/ml/#unsubscribe-simple
> 

__________________________________________________
Do You Yahoo!?
Yahoo! Auctions - buy the things you want at great prices
http://auctions.yahoo.com/

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple